
/* --------------------------------------------------------------------------
	Nanum Gothic
-------------------------------------------------------------------------- */ 

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/font/NanumGothic/NanumGothic-Regular.eot');
  src: url('/font/NanumGothic/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/font/NanumGothic/NanumGothic-Regular.woff2') format('woff2'),
       url('/font/NanumGothic/NanumGothic-Regular.woff') format('woff'),
       url('/font/NanumGothic/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/font/NanumGothic/NanumGothic-Bold.eot');
  src: url('/font/NanumGothic/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/font/NanumGothic/NanumGothic-Bold.woff2') format('woff2'),
       url('/font/NanumGothic/NanumGothic-Bold.woff') format('woff'),
       url('/font/NanumGothic/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 800;
	src: url('/font/NanumGothic/NanumGothic-ExtraBold.eot');
	src: url('/font/NanumGothic/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/font/NanumGothic/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/font/NanumGothic/NanumGothic-ExtraBold.woff') format('woff'),
       url('/font/NanumGothic/NanumGothic-ExtraBold.ttf') format('truetype');
}
 
 /* --------------------------------------------------------------------------
	SegoeUI
-------------------------------------------------------------------------- */ 

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI Light"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.ttf) format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI Semilight"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.ttf) format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI Bold"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.ttf) format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI Semibold"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff2) format("woff2"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff) format("woff"),
        url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.ttf) format("truetype");
    font-weight: 700;
}


/* --------------------------------------------------------------------------
	Numberpile
-------------------------------------------------------------------------- */ 

@font-face {
  font-family: 'Numberpile';
  font-style: normal;
  font-weight: 400;
  src: url('/font/Numberpile/numberpile.ttf') format('truetype');      
}

@font-face {
  font-family: 'Numberpile-Reversed';
  font-style: normal;
  font-weight: 400;
  src: url('/font/Numberpile/numberpile reversed.ttf') format('truetype');      
}

@font-face {
	font-family: 'Numberpile-Regular';
	font-style: normal;
	font-weight: normal;
	src: url('/font/Numberpile/numberpile.woff') format('woff');
}

@font-face {
	font-family: 'NumberpileReversed-Regular';
	font-style: normal;
	font-weight: normal;
	src: url('/font/Numberpile/numberpile reversed.woff') format('woff');
}

@font-face {
	font-family: 'Bl-Stamp';
	font-style: normal;
	font-weight: normal;
	src: url('/font/bl/MailartRubberstamp-Regular.otf') format('opentype');
}
